Announcement

Collapse
No announcement yet.

Is facebook connect possible on 3.7 or 3.8 ?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts
    sundeviltalk
    New Member

  • sundeviltalk
    replied
    the answer I was afraid of. ugh

    Leave a comment:

  • Mark.B
    vBulletin Support

  • Mark.B
    replied
    It used to be possible with modifications, though when I tried it in 2010 or thereabouts I couldn't get it working properly.

    It can't be done "officially" though.

    Leave a comment:

  • sundeviltalk
    New Member

  • sundeviltalk
    started a topic Is facebook connect possible on 3.7 or 3.8 ?

    Is facebook connect possible on 3.7 or 3.8 ?

    I know there used to be a plugin but I read that no longer works. is there one I dont know about? is it possible?

Related Topics

Collapse

Working...
X